pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Docx

Description

Conversion of `Pandoc` documents to docx.

Synopsis

- writeDocx :: WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeDocx

Arguments

:: WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an Docx file from a Pandoc document.